Page MenuHomePhabricator

Localize & change namespaces on Sindhi Wikipedia (sdwiki)
Closed, ResolvedPublic

Description

Please localize & change some namespaces on Sindhi Wikipedia:

Note: Kindly also redirect the all relevant pages
i.e. Wikipedia to وڪيپيڊيا, category: to زمرو… etc
Wikipedia:
: وڪيپيڊيا
On sdwiki

Note: Portal ( This Namespace (Portal) is not yet implemented on Sdwiki, so also implement it on sdwiki)

Following is the list of all English Namespaces and their alternative Sindhi Namespaces.

English namespaces - Sindhi namespaces

$namespaceNames = [
    NS_WIKIPEDIA           => 'وڪيپيڊيا',
    NS_WIKIPEDIA_TALK    => 'وڪيپيڊيا_بحث',
    NS_PORTAL           => 'باب',
    NS_PORTAL_TALK    => 'باب_بحث',
    NS_MEDIA            => 'ذريعات',
    NS_SPECIAL          => 'خاص',
    NS_TALK             => 'بحث',
    NS_USER             => 'واپرائيندڙ',
    NS_USER_TALK        => 'واپرائيندڙ_بحث',
    NS_PROJECT_TALK     => '$1_بحث',
    NS_FILE             => 'فائل',
    NS_FILE_TALK        => 'فائل_بحث',
    NS_MEDIAWIKI        => 'ذريعات_وڪي',
    NS_MEDIAWIKI_TALK   => 'ذريعات_وڪي_بحث',
    NS_TEMPLATE         => 'سانچو',
    NS_TEMPLATE_TALK    => 'سانچو_بحث',
    NS_HELP             => 'مدد',
    NS_HELP_TALK        => 'مدد_بحث',
    NS_CATEGORY         => 'زمرو',
    NS_CATEGORY_TALK    => 'زمرو_بحث',
    NS_MODULE    => 'ماڊيول',
    NS_MODULE_TALK    => 'ماڊيول بحث',
    NS_GADGET    => 'گيجيٽ',
    NS_GADGET_TALK    => 'گيجيٽ بحث',
    NS_GADGET_DEFINITION    => 'گيجيٽ وصف',
    NS_GADGET_DEFINITION_TALK  => 'گيجيٽ وصف بحث,
];

per consensus:

https://sd.wikipedia.org/wiki/Wikipedia:نياتي_باب#%D8%B3%D9%86%DA%8C%D9%8A_%D9%88%DA%AA%D9%8A%D9%BE%D9%8A%DA%8A%D9%8A%D8%A7_%D9%84%D8%A7%D8%A1%D9%90_%D9%86%D8%A7%D9%84%D9%88%D9%81%D8%B6%D8%A7_(Namespaces)_%D8%AA%D8%A8%D8%AF%D9%8A%D9%84%D9%8A%D8%A1%D9%8E_%D9%84%D8%A7%D8%A1%D9%90_%D8%B1%D8%A7%D8%A1%D9%90_%D8%B4%D9%85%D8%A7%D8%B1%D9%8A

Details

Related Gerrit Patches:
mediawiki/extensions/Scribunto : masterAdd namespace names for Sindhi
mediawiki/core : masterUpdate namespaces for Sindhi
operations/mediawiki-config : masterAdd namespace localization for sdwiki
mediawiki/extensions/Gadgets : masterAdd namespaces for Sindhi

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
BukhariSaeed updated the task description. (Show Details)Feb 10 2018, 3:50 AM
mehtab.ahmed updated the task description. (Show Details)
mehtab.ahmed updated the task description. (Show Details)
BukhariSaeed updated the task description. (Show Details)
BukhariSaeed updated the task description. (Show Details)Feb 10 2018, 1:02 PM
mehtab.ahmed updated the task description. (Show Details)Feb 10 2018, 3:36 PM
Jogi_don updated the task description. (Show Details)Feb 13 2018, 7:04 PM
Jogi_don updated the task description. (Show Details)
Jogi_don added a subscriber: Jogi_don.
Jogi_don added a comment.EditedFeb 13 2018, 7:16 PM

Such same request is here [https://phabricator.wikimedia.org/T187223
Request for Namespace modification ]

Jogi_don updated the task description. (Show Details)Feb 13 2018, 7:20 PM
Jogi_don updated the task description. (Show Details)Feb 13 2018, 7:30 PM
This comment was removed by BukhariSaeed.
Jogi_don updated the task description. (Show Details)Feb 15 2018, 7:32 AM
Jogi_don updated the task description. (Show Details)Feb 15 2018, 7:37 AM

Change 412676 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[operations/mediawiki-config@master] Add meta namespace localization for sdwiki

https://gerrit.wikimedia.org/r/412676

jhsoby added a subscriber: jhsoby.Feb 19 2018, 11:56 AM
jhsoby added a comment.EditedFeb 19 2018, 11:58 AM

The patch I uploaded just fixes the meta namespace (Wikipedia), the rest of the namespaces are localized somewhere else – trying to figure out where.

Change 412691 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[mediawiki/extensions/Scribunto@master] Add namespace names for Sindhi

https://gerrit.wikimedia.org/r/412691

Change 412694 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[mediawiki/extensions/Gadgets@master] Add namespaces for Sindhi

https://gerrit.wikimedia.org/r/412694

Alright, I've made several patches now as you can see, but I'm struggling to understand what you mean with these, @BukhariSaeed:

For this one:

“يوزر جو صفحو” to➡️ “واپرائيندڙ جو صفحو”

There is no namespace called "يوزر جو صفحو". Do you mean just "يوزر"? If so, why is the new translation so long? I'm not sure the "جو صفحو" bit should be part of it.

For these:

Help - مدد
Help talk - مدد بحث

As far as I can tell, these are already the names of these namespaces. Am I missing something, or is no change needed there?

To help, here is the current namespace definitions for Sindhi (including the change from Image to File from above).

$namespaceNames = [
    NS_MEDIA            => 'ذريعات',
    NS_SPECIAL          => 'خاص',
    NS_TALK             => 'بحث',
    NS_USER             => 'يوزر',
    NS_USER_TALK        => 'يوزر_بحث',
    NS_PROJECT_TALK     => '$1_بحث',
    NS_FILE             => 'عڪس',
    NS_FILE_TALK        => 'عڪس_بحث',
    NS_MEDIAWIKI        => 'ذريعات_وڪي',
    NS_MEDIAWIKI_TALK   => 'ذريعات_وڪي_بحث',
    NS_TEMPLATE         => 'سانچو',
    NS_TEMPLATE_TALK    => 'سنچو_بحث',
    NS_HELP             => 'مدد',
    NS_HELP_TALK        => 'مدد_بحث',
    NS_CATEGORY         => 'زمرو',
    NS_CATEGORY_TALK    => 'زمرو_بحث',
];

So, @BukhariSaeed, could you give me a list using these definitions of what they should be?

Like:

  • NS_USER should be "واپرائيندڙ"
jhsoby claimed this task.Feb 19 2018, 1:31 PM
jhsoby moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
mehtab.ahmed added a comment.EditedFeb 19 2018, 1:36 PM

@jhsoby
“واپرائيندڙ جو صفحو” is new translation of circled words that mean "User page"

@mehtab.ahmed Okay, thanks! That is not a namespace name, that is a normal MediaWiki message which can be translated here: https://translatewiki.net/wiki/MediaWiki:Nstab-user/sd (but I suggest waiting to do that until the namespace name has been changed).

mehtab.ahmed added a comment.EditedFeb 19 2018, 1:41 PM

@jhsoby, we have translated, but it is not changing.
Help
Help talk
Do not need any change, these are already localised. We don't have namespaces of "Portal" and its talk on sdwiki.

@mehtab.ahmed Changes in TranslateWiki usually take a day or two before they go live on Wikipedia, but it will happen very soon.

I've added the Portal namespace in a patch above, but it needs to be merged before it appears in the Sindhi Wikipedia.

In the meantime, could you help me make a list like I asked from BukhariSaeed above? :-) Just to make it clearer what the namespace names should be.

BukhariSaeed updated the task description. (Show Details)Feb 19 2018, 1:55 PM

@jhsoby, sure. Here it is.
Wikpedia ➡️وڪيپيڊيا
Wikipedia بحث
⬇️
وڪيپيڊيا بحث
Portal ➡️ باب
Portal talk ➡️ باب بحث
File ➡️ فائل
File talk ➡️ فائل بحث
Module ➡️ ماڊيول
Module talk ➡️ ماڊيول بحث
سنچو بحث
⬇️
سانچو بحث (modification needed)
Gadget ➡️ گيجيٽ
Gadget talk ➡️ گيجيٽ بحث
Gadget definition ⁦➡️⁩ گيجيٽ وصف
Gadget definition talk ➡️ گيجيٽ وصف بحث
يوزر
⬇️
واپرائيندڙ (modification needed)

BukhariSaeed updated the task description. (Show Details)Feb 19 2018, 1:57 PM

@jhsoby just to tell you that
https://translatewiki.net/wiki/MediaWiki:Nstab-user/sd has been translated months ago.

@jhsoby just to tell you that
https://translatewiki.net/wiki/MediaWiki:Nstab-user/sd has been translated months ago.

Oh okay, what you need to do then is to delete this page on sdwiki: https://sd.wikipedia.org/wiki/%D8%B0%D8%B1%D9%8A%D8%B9%D8%A7%D8%AA_%D9%88%DA%AA%D9%8A:Nstab-user

@mehtab.ahmed and @BukhariSaeed Thank you very much, will submit a patch shortly.

BukhariSaeed updated the task description. (Show Details)Feb 19 2018, 2:03 PM

@jhsoby BTW sorry for delay .

@BukhariSaeed No problem! BTW, did you want to change one of the template namespaces too? Currently NS_TEMPLATE uses "سانچو" while NS_TEMPLATE_TALK uses "سنچو" – the second one is missing the alif.

BukhariSaeed updated the task description. (Show Details)Feb 19 2018, 2:18 PM

Sorry it was my mistake but now i fixed it. :)

BukhariSaeed updated the task description. (Show Details)Feb 19 2018, 2:21 PM
BukhariSaeed updated the task description. (Show Details)

Change 412710 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[mediawiki/core@master] Update namespaces for Sindhi

https://gerrit.wikimedia.org/r/412710

Alright, patch added as you can see. Please check it to see if I made any errors (the Wikipedia, portal and gadget namespaces were changed in other commits further up this thread).

No i have checked every thing is ok. Thanks

jhsoby added a subscriber: MarcoAurelio.

Adding the tag Wikimedia-maintenance-script-run because I believe the script needs to be run for all four patches. @MarcoAurelio, maybe you have some insight there?

Adding the tag Wikimedia-maintenance-script-run because I believe the script needs to be run for all four patches. @MarcoAurelio, maybe you have some insight there?

Short answer: yes. Long answer, our conversation:

<Hauskatze> Jhs: rule of thumb is that every time you add, remove or modify a namespace you need to run that script to avoid namespace conflicts
<Hauskatze> worst it can happen is that you loose a minute of your life running the script and reading "Looks good!" as output.
<Hauskatze> otherwise you can have all sorts of namespace conflicts, innacesible titles, etc.
<Hauskatze> I think MediaWiki namespaces are less problematic, but nonetheless I'd advice running it. Granted, I am not a Wikimedia sysadmin so my opinion is worth nothing here. In case of doubt, always go to the source :)

Change 412694 merged by jenkins-bot:
[mediawiki/extensions/Gadgets@master] Add namespaces for Sindhi

https://gerrit.wikimedia.org/r/412694

Jogi_don added a comment.EditedFeb 21 2018, 12:06 AM

Help: مدد
Help talk: مدد بحث

and kindly add new Namespace Portal (because it is not implemented yet),

Portal: باب
Portal talk: باب بحث.

And Dear, BukhariSaeed and Mehtab, give your opinion for below meanings for.
talk: ڳالھ
Portal: درگاھ

مطلب تہ، بحث لفظ جي جاءِ تي ڳالھ ۽ پورٽل لاءِ باب بجاءِ درگاھ لفظ شامل ڪرايون؟

مطلب، بحث کی جگہ ڳالھ اور پورٹل کو باب کے بجائے درگاھ کروائیں؟ اپنی رائے دیں، چاہیں تو
Portal کو باب
اور talk کو بحث ہی رہنے دیں

@Jogi_don پورٽل جي معنيٰ دراوازو يا باب آھي. تنھن ڪري اھو باب ئي بھتر آھي. باقي بحث جي لاءِ ڳالھ تي غور ڪري سگھجي ٿو.

BukhariSaeed added a comment.EditedFeb 21 2018, 3:48 AM

@mehtab.ahmed

اگر تبدیل کروانا ہے تو اب بھی ہوسکتا ہے کیونکہ ابھی درخواست منظور نہیں ہوئی پیچ منظور نہیں ہوا

ڳالھ میرے خیال سے اس بات کو کہا جاتا ہے جس کا کوئی خاص نتیجا نہ ہو۔ جبکہ بحث کا کوئی نہ کوئی نتیجہ ضرور ہوتا۔ اس وجہ سے میں فیصلہ نہیں کر پا رہا۔ @BukhariSaeed

میرے خیال سے بحث ہی درست ہے

ہاں بہتر ہے

Change 412676 merged by jenkins-bot:
[operations/mediawiki-config@master] Add namespace localization for sdwiki

https://gerrit.wikimedia.org/r/412676

Mentioned in SAL (#wikimedia-operations) [2018-02-21T18:48:28Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:412676|Add namespace localization for sdwiki]] T186943 (duration: 01m 13s)

میرے خیال سے بحث ہی درست ہے

Agreed..

NS_WIKIPEDIA => 'وڪيپيڊيا',
NS_WIKIPEDIA_TALK => 'وڪيپيڊيا_بحث',
NS_PORTAL => 'باب',
NS_PORTAL_TALK => 'باب_بحث',
These things have got changed. However, we are still waiting for other namespaces.

NS_WIKIPEDIA => 'وڪيپيڊيا',
NS_WIKIPEDIA_TALK => 'وڪيپيڊيا_بحث',
NS_PORTAL => 'باب',
NS_PORTAL_TALK => 'باب_بحث',
These things have got changed. However, we are still waiting for other namespaces.

I know. What you're asking for involves code changes in multiple places, which is why I made four different patches. Those right there are the easy ones, because they just need a config change.

  • The namespaces for gadgets are in the extension Gadgets (patch 412694), and have been merged, so they should appear soon.
  • The module namespaces are in the extension Scribunto (patch 412691), and are still waiting to be merged.
  • The rest of the namespaces are in MediaWiki core (patch 412710), and are still waiting to be merged.

NS_WIKIPEDIA => 'وڪيپيڊيا',
NS_WIKIPEDIA_TALK => 'وڪيپيڊيا_بحث',
NS_PORTAL => 'باب',
NS_PORTAL_TALK => 'باب_بحث',
These things have got changed. However, we are still waiting for other namespaces.

I know. What you're asking for involves code changes in multiple places, which is why I made four different patches. Those right there are the easy ones, because they just need a config change.

  • The namespaces for gadgets are in the extension Gadgets (patch 412694), and have been merged, so they should appear soon.
  • The module namespaces are in the extension Scribunto (patch 412691), and are still waiting to be merged.
  • The rest of the namespaces are in MediaWiki core (patch 412710), and are still waiting to be merged.

Thanks for update @jhsoby

Jogi_don added a comment.EditedFeb 22 2018, 11:16 PM

@jhsoby , Dear Thanks for making some changes, but still some namespaces are not set, such as Gadget and other, please resolve it.
Such as User يوزر is still there which should be as
User واپرائيندڙ
User talk واپرائيندڙ بحث
Template talk سنچو بحث should be altered,
i.e. سنچو بحث to سانچو بحث
and other alterations requested in description of this.

@Jogi_don … please read my previous comment.

Jogi_don added a comment.EditedFeb 22 2018, 11:25 PM

@Jogi_don … please read my previous comment.

@jhsoby, dear fellow, thanks, anyway i request to read my this comment and its pointed to something which needs your cursory view again.
(User) يوزر to واپرائيندڙ
User talk واپرائيندڙ بحث
Template talk سنچو بحث should be altered,
i.e. سنچو بحث to سانچو بحث

Thanks

@Jogi_don Like I said, please read my previous comment (T186943#3992652) that explains that this is waiting to be merged. You just need to have a bit of patience.

@Jogi_don Like I said, please read my previous comment (T186943#3992652) that explains that this is waiting to be merged. You just need to have a bit of patience.

Thanks Dear......

Change 412691 merged by jenkins-bot:
[mediawiki/extensions/Scribunto@master] Add namespace names for Sindhi

https://gerrit.wikimedia.org/r/412691

Change 412710 merged by Nikerabbit:
[mediawiki/core@master] Update namespaces for Sindhi

https://gerrit.wikimedia.org/r/412710

Had some unresolvable pages in namespaceDupes. Added suffix T186943 to move them. See list below:

thcipriani@terbium:~$ mwscript namespaceDupes.php sdwiki --fix --add-suffix=T186943
id=15191 ns=0 dbk=وڪيپيڊيا:اسان_سان_رابطو_ڪريو -> وڪيپيڊيا:اسان_سان_رابطو_ڪريوT186943 (alternate)
id=15193 ns=0 dbk=وڪيپيڊيا:اسان_سان_رابطو_ڪريو_-_قارئين -> وڪيپيڊيا:اسان_سان_رابطو_ڪريو_-_قارئينT186943 (alternate)
id=15195 ns=0 dbk=وڪيپيڊيا:اسان_سان_رابطو_ڪريو_-_موضوعات -> وڪيپيڊيا:اسان_سان_رابطو_ڪريو_-_موضوعاتT186943 (alternate)
id=15862 ns=0 dbk=وڪيپيڊيا:تعارف -> وڪيپيڊيا:تعارفT186943 (alternate)
id=15886 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون -> وڪيپيڊيا:جادوگر_تخليق_مضمونT186943 (alternate)
id=35755 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/آغاز -> وڪيپيڊيا:جادوگر_تخليق_مضمون/آغازT186943 (alternate)
id=35760 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/اشاعت_جي_لاءِ_تيار -> وڪيپيڊيا:جادوگر_تخليق_مضمون/اشاعت_جي_لاءِ_تيارT186943 (alternate)
id=35751 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/اشتهار -> وڪيپيڊيا:جادوگر_تخليق_مضمون/اشتهارT186943 (alternate)
id=35757 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/حوالا -> وڪيپيڊيا:جادوگر_تخليق_مضمون/حوالاT186943 (alternate)
id=35736 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/رجوع_مڪرر -> وڪيپيڊيا:جادوگر_تخليق_مضمون/رجوع_مڪررT186943 (alternate)
id=35649 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/معروفيت_سوانح -> وڪيپيڊيا:جادوگر_تخليق_مضمون/معروفيت_سوانحT186943 (alternate)
id=35753 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/معروفيت_ويب_سائٽ -> وڪيپيڊيا:جادوگر_تخليق_مضمون/معروفيت_ويب_سائٽT186943 (alternate)
id=35631 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/معروفيت_ڪمپني -> وڪيپيڊيا:جادوگر_تخليق_مضمون/معروفيت_ڪمپنيT186943 (alternate)
id=35749 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/مفادن_جو_تصادم -> وڪيپيڊيا:جادوگر_تخليق_مضمون/مفادن_جو_تصادمT186943 (alternate)
id=34294 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/مواد -> وڪيپيڊيا:جادوگر_تخليق_مضمون/موادT186943 (alternate)
id=35745 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/موضوع -> وڪيپيڊيا:جادوگر_تخليق_مضمون/موضوعT186943 (alternate)
id=35747 ns=0 dbk=وڪيپيڊيا:جادوگر_تخليق_مضمون/ناڪافي -> وڪيپيڊيا:جادوگر_تخليق_مضمون/ناڪافيT186943 (alternate)
id=17048 ns=0 dbk=وڪيپيڊيا:دستاويز_سانچو -> وڪيپيڊيا:دستاويز_سانچوT186943 (alternate)
id=17463 ns=0 dbk=وڪيپيڊيا:ديوان_عام -> وڪيپيڊيا:ديوان_عامT186943 (alternate)
id=18248 ns=0 dbk=وڪيپيڊيا:رجوع_مڪرر -> وڪيپيڊيا:رجوع_مڪررT186943 (alternate)
id=15373 ns=0 dbk=وڪيپيڊيا:ريتخانو -> وڪيپيڊيا:ريتخانوT186943 (alternate)
id=15766 ns=0 dbk=وڪيپيڊيا:سبق -> وڪيپيڊيا:سبقT186943 (alternate)
id=35976 ns=0 dbk=وڪيپيڊيا:سبق_(ڪٿي_ڇا_آهي) -> وڪيپيڊيا:سبق_(ڪٿي_ڇا_آهي)T186943 (alternate)
id=9496 ns=0 dbk=وڪيپيڊيا:سفارتخانو -> وڪيپيڊيا:سفارتخانوT186943 (alternate)
id=15419 ns=0 dbk=وڪيپيڊيا:غير_جانبدار_نقطي_نظر -> وڪيپيڊيا:غير_جانبدار_نقطي_نظرT186943 (alternate)
id=11433 ns=0 dbk=وڪيپيڊيا:غيرمعمولي_مقالا -> وڪيپيڊيا:غيرمعمولي_مقالاT186943 (alternate)
id=9497 ns=0 dbk=وڪيپيڊيا:فهرست -> وڪيپيڊيا:فهرستT186943 (alternate)
id=16175 ns=0 dbk=وڪيپيڊيا:معروفيت -> وڪيپيڊيا:معروفيتT186943 (alternate)
id=31275 ns=0 dbk=وڪيپيڊيا:وڪي_لوز_مونيومينٽس_پاڪستان -> وڪيپيڊيا:وڪي_لوز_مونيومينٽس_پاڪستانT186943 (alternate)
id=33776 ns=0 dbk=وڪيپيڊيا:وڪي_لوز_مونيومينٽس_پاڪستان_-_شرڪت -> وڪيپيڊيا:وڪي_لوز_مونيومينٽس_پاڪستان_-_شرڪتT186943 (alternate)
id=35759 ns=0 dbk=وڪيپيڊيا:وڪي_لوز_مونيومينٽش_پاڪستان_-_ايوارڊز -> وڪيپيڊيا:وڪي_لوز_مونيومينٽش_پاڪستان_-_ايوارڊزT186943 (alternate)
id=35743 ns=0 dbk=وڪيپيڊيا:وڪي_منصوبو/_پنجاب_ايڊٽ_ٿان -> وڪيپيڊيا:وڪي_منصوبو/_پنجاب_ايڊٽ_ٿانT186943 (alternate)
id=14300 ns=0 dbk=وڪيپيڊيا:وڪي_منصوبو_پاڪستان -> وڪيپيڊيا:وڪي_منصوبو_پاڪستانT186943 (alternate)
id=13907 ns=0 dbk=وڪيپيڊيا:وڪيپيڊيا_ايشيائي_مهينو_نومبر_2015ء -> وڪيپيڊيا:وڪيپيڊيا_ايشيائي_مهينو_نومبر_2015ءT186943 (alternate)
id=31929 ns=0 dbk=وڪيپيڊيا:چونڊيل_تصويرون -> وڪيپيڊيا:چونڊيل_تصويرونT186943 (alternate)
id=36415 ns=0 dbk=ماڊيول:Color_contrast -> ماڊيول:Color_contrastT186943 (alternate)
36 pages to fix, 36 were resolvable.
jhsoby closed this task as Resolved.Mar 9 2018, 1:07 AM

That's it, this is finally resolved. Thanks @thcipriani and others!

@BukhariSaeed, @Jogi_don and others: Please let us know if there are any problems. I have formatted the list that thcipriani posted above and saved it here: https://sd.wikipedia.org/wiki/%D9%88%D8%A7%D9%BE%D8%B1%D8%A7%D8%A6%D9%8A%D9%86%D8%AF%DA%99:Jon_Harald_S%C3%B8by/T186943

You can go through all the ones with T186943 in the title and delete them or merge them as you see fit. I believe all of them are simply redirects, so they should be safe to delete.